/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: white;
  color: black;
  font-family: Verdana;
  
   background-image:
        linear-gradient(#BCEBA7 1px, transparent 1px),
        linear-gradient(90deg, #BCEBA7 1px, transparent 1px);

    background-size: 25px 25px;

}

  .box {
    width: 900px;
    padding: 20px;
    margin: 20px auto;
    background: white;
    border: 2px solid #8fcf80;
    border-radius: 12px;
    box-shadow: 3px 3px 8px rgba(0,0,0,0.1);
}

.layout {
    display: flex;
    gap: 30px;
    align-items: flex-start;
}

.sidebar {
    width: 300px;
    padding: 20px;
    margin: 20px auto;
    background: white;
    border: 2px solid #8fcf80;
    border-radius: 10px;
}

.content {
    flex: 1;
}

.page {
    max-width: 900px;
    margin-left: 30px;
}